/* Table of Contents
==================================================
	#Basic Styles
	#Typography
	#Links
	#Lists
	
*/


/* #Basic Styles
================================================== */
	body {
		font: 13px/21px Arial, sans-serif;
		color: #232323;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		font-weight: normal;
		 }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	
	h1, .header, .Header, h2 { font-size: 28px; line-height: 32px; margin-bottom: 14px; color: #21285e;
		                    font-family: 'Lato', Helvetica, Arial, sans-serif;}
	
	h3, .subheader, .SubHeader { font-size: 24px; line-height: 28px; margin-bottom: 8px; color: #232323;
		                        font-family: 'Lato', Helvetica, Arial, sans-serif; }
	h4 { font-size: 20px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #e44124; text-decoration: underline; outline: 0; -webkit-transition: color 0.2s ease-in; /*safari and chrome */
 -o-transition: color 0.2s ease-in; /* opera */}
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin: 10px 0px 10px 20px; }
	
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 6px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }



@font-face {
	

font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	
src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		
url('../fonts/icomoon.svg#icomoon') format('svg'),
		
url('../fonts/icomoon.woff') format('woff'),
		
url('../fonts/icomoon.ttf') format('truetype');
	

font-weight: normal;
	font-style: normal;
}




/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	

font-family: 'icomoon';
	content: attr(data-icon);
	

speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}



/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	

font-family: 'icomoon';
	font-style: normal;
	speak: none;
	color:  #000; font-size:  30px;
font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.icon-facebook:before {
	

content: "\66";
}
.icon-feed:before {
	content: "\72";
}
.icon-twitter:before {
	content: "\74";
}
.icon-linkedin:before {
	content: "\6c";
}